Dependencies for functor-monadic-0.1.0.1

library